<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Link</title>
</head>
<body>
    <p>
        Do u want to have a fun ? <a href="https://www.facebook.com/"target="_blank">CLICK HERE</a>

    </p>

    <p>
        <a href="Index.html">HOME</a>
        <a href="List.html">ABOUT US</a>
        <a href="Sharks.html">CONTACT</a>
        <a href="mailto:azeemerv@gmail.com">MAIL HERE</a>
        <img  src="/home/azeem/Pictures/Screenshot from 2023-08-24 12-24-38.png" alt="SCREEN SHOT" height="300 px" width="120px">
        


    </p>
    
</body>
</html>